package com.vetti.common.ai.elevenLabs.vo;

/**
 * 语音列表响应模型
 */
public class VoicesResponse {

    private Voice[] voices;

    public Voice[] getVoices() {
        return voices;
    }

    public void setVoices(Voice[] voices) {
        this.voices = voices;
    }

}
